Bug 661060 - FTBFS log4net-1.2.10-13.fc13
FTBFS log4net-1.2.10-13.fc13
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: log4net (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:50 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: log4net-1.2.10-15.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-14 04:28:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (171.24 KB, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
build.log (586 bytes, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
mock.log (128.65 KB, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
root.log (219.92 KB, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
build.log (596 bytes, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details
mock.log (164.29 KB, text/plain)
2010-12-07 13:50 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:50:46 EST
log4net-1.2.10-13.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:50:49 EST
Created attachment 467060 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:50:51 EST
Created attachment 467061 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:50:52 EST
Created attachment 467062 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:50:53 EST
Created attachment 467063 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:50:55 EST
Created attachment 467064 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:50:56 EST
Created attachment 467065 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2011-02-23 23:16:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Kalev Lember 2011-04-14 04:28:31 EDT
Fixed in log4net-1.2.10-15.fc15.
Comment 9 Fedora Update System 2011-04-14 05:25:36 EDT
nant-0.90-5.fc15,log4net-1.2.10-15.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nant-0.90-5.fc15,log4net-1.2.10-15.fc15

Note You need to log in before you can comment on or make changes to this bug.